uuid: 08fa4bde-2b42-47b7-b183-0e1a253c087a
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: home_banner_small
label: 'Home banner small (768x650)'
effects:
  a5afd34b-9321-4bb9-a401-7d1e4369fcbd:
    uuid: a5afd34b-9321-4bb9-a401-7d1e4369fcbd
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 768
      height: 650
      crop_type: focal_point
